/* CSS Document */

/* new home */
#tablagral{
	width:757px;
	padding:0;
	margin:0 auto;
	border:none;}
	
#top{
	background:url(pagina/encabezado.top.home.jpg);
	width:757px;
	height:105px;
	margin:0;
	padding:0;
	display:block;
	float:left;}
	
#top .topbotones{
	width:150px;
	float:right;
	text-align:right;
	padding:0;
	margin:0;
	display:block;
	font: 10px Arial, Helvetica, sans-serif;}
	
	
#cuerpoprincipal{
	background:url(pagina/fondogral.jpg) repeat-y;
	width:757px;
	padding:0;
	margin:0;
	float:left;}

#botonera{
	width:126px;
	margin:0;
	padding:0;
	display:block;
	float:left;
	background:#C4AFDA;}

#botonera .encabezadobotop{
	background:url(pagina/encabezado.top.home.small.jpg);
	width:126px;
	height:34px;
	margin:0;
	padding:0;
	display:block;
	float:left;}
	
#cuerpo{
	width:631px;
	/*background:url(pagina/fondo.gif) repeat-y;*/
	margin:0;
	padding:0;

	float:left;}

#intro{
	width:609px;
	margin:0;
	padding: 5px 11px 0 11px;
	display:block;
	float:left;}
	
#intro .flash{
	width:120px;
	height:102px;
	margin:0;
	padding:0;
	display:block;
	float:left;}
	
#intro .presentacion{
	width:475px;
	margin:0;
	padding:0 ;
	display:block;
	float:left;}
	
#intro .presentacion h1 {
	font: bold 14px Geneva, Arial, Helvetica, sans-serif; 
	color: #FF0000; 
	text-decoration: none;
	margin:0;
	padding:0;}
	
#intro .presentacion h2 {
	font: 10px Verdana, Arial, Helvetica, sans-serif; 
	color: #000; 
	text-decoration: none;
	margin:0;
	padding:0;}
		
#tablabajo	{
	width:593px;
	height:150px;
	padding:0;
	margin:10px 0 10px 10px;
	float:left;
	border:none;
	background-image:url(pagina/fondohometablaabajo.jpg);}
	
#futurama2{		
	width:331px;
	height:190px;
	margin:0;
	padding:0;
	float:left;}
		
#futurama2 .encfuturama2{			
	width:331px;
	height:40px;
	margin:0;
	padding:15px 0 0 0;
	}
	
#futurama2 .encfuturama2 a{
	font: bold 14px  Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
	width:281px;
	height:15x;
	margin:0;
	padding:0 0 0 50px;
	}	

#futurama2 .encfuturama2 p{			
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	width:326px;
	height:20px;
	margin:0;
	padding:5px 0 0 10px;
	}	
	
#futurama2 .encfutuimg{
	width:330px;
	height:85px;
	background-image:url(pagina/futurama.jpg);
	cursor:pointer;
	cursor:hand;
	margin:10px 0 0 0 ;  
	}





#homero2{		
	width:262px;
	height:190px;
	margin:0;
	padding:0;
	float:left;}


#homero2 .enchomero2{			
	width:272px;
	height:40px;
	margin:0;
	padding:15px 0 0 0;
	}

#homero2 .enchomero2 a{
	font: bold 14px  Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
	width:222px;
	height:15x;
	margin:0;
	padding:0 0 0 50px;
	}	

#homero2 .enchomero2 p{			
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	width:252px;
	height:20px;
	margin:0;
	padding:5px 0 0 10px;
	}	
	












#tablaabajo .encabezadofutu h1{
	color: #000000;
	font: bold 14px Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-left:47px;
	margin-top:12px;}
	
#tablaabajo .encabezadofutu h1 strong{
	margin-left: 2px;
	font: 12px Arial;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;}
	
#tablaabajo .encabezadofutu h2{
	color: #000000; 
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display:block;
	text-align:justify;
	margin:4px 4px 0 0; 
	padding:0;}	
	 
#tablaabajo .encabezadofutu span{
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #9900FF; 
	text-decoration: none}
	
#tablaabajo .encabezadofutu :hover {
	color:#000000;
	background-color:#B6E7FA;}

#tablaabajo .encabezadofutuimg{
	width:330px;
	height:89px;
	background-image:url(pagina/futurama.jpg);
	cursor:pointer;
	cursor:hand;
	}

#tablaabajo .encabezadofutuimg	:hover{
	background-image:url(pagina/futuramahover.jpg);
	cursor:pointer;
	cursor:hand;}
	
#tablaabajo .encabezadofutu	p{	
	 margin:0;
	 padding:0; }

#tablaabajo .encabezadohomero{
	width:272px;
	height:34px;}
	
#tablaabajo .encabezadohomero h1{
	color: #000000;
	font: bold 14px Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-left:47px;
	margin-top:12px;}
	
#tablaabajo .encabezadohomero h1 strong{
	margin-left: 2px;
	font: 12px Arial;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;}
	
#tablaabajo .encabezadohomero h2{
	color: #000000; 
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display:block;
	text-align:justify;
	margin:4px 4px 0 0; 
	padding:0;}	
	 
#tablaabajo .encabezadohomero span{
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #9900FF; 
	text-decoration: none}
	
#tablaabajo .encabezadohomero :hover {
	color:#000000;
	background-color:#B6E7FA;}
	
#tablaabajo .encabezadohomero	p{	
	 margin:0;
	 padding:0; }









#piedepag {
	width:757px;
	height:53px;
	margin:0;
	padding:10px 0 0 0;
	display:block;
	float:left;
	background:url(pagina/piepagfondo.gif) #000;


}
		
#piedepag a.diseno-web {
	display:block;
	width:80px;
	height:17px;
	background:url(pagina/logo_wasabbi.png) no-repeat;
	margin:5px 20px 0 20px;
	float: right
}

#piedepag a.diseno-web:hover {
	background:url(pagina/logo_wasabbi2.png) no-repeat;
}

#piedepag a.diseno-web strong {
	display:none;
}



	
		
	


/* home */
body {
	background-image: url(pagina/fondo1.jpg);
	margin: 0;
	background-repeat: repeat;
	background-position: center;}

.encabezadotop {
	margin-top: 5px;
	margin-right: 2px;
	margin-bottom: 5px;
	font-size: 10px; 
	color: #000000; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none}

.encabezadobot{
	background-image:url(pagina/encabezado.top.home.small.jpg)}

.path
	{font:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#CC3399;
	text-decoration:none;
	margin-left:150px;}

.patharriba{
	font-family: Arial;
	font-size:12px;
	color:#9933CC;
	margin-left:152px;
	text-decoration:none;
	margin-bottom:4px;}
	
.pathfont{
	font:Arial;
	font-size:12px;
	color:#9933CC;
	text-decoration:none;}

.divh1 {
	margin: 0px;
	padding: 0px}
		
.tituloencabezado {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	padding: 0px ;	
	margin: 0px}	
			
.moviehome
	{margin-left: 45px;}		

.moviehomedescr
	{margin-left: 85px;
	margin-top:5px;}	

.simpsonsrealeshome	{
	height:59 px;
	width:252px;
	background-image:url(pagina/realesbackhome.gif);}	


/* a .imghome:hover 
{ opacity: 0.6; } */


/*        tabla noticias y cat          */

/* not */
#tablanotcat{
	width:603px;
	margin:0 0 0 10px;
	padding:0;
	border:0;
	background-image:url(pagina/fondohometabla.jpg);
	float:left;}

/*#tablanotcat .top{
	vertical-align:top;}*/

#tablanot{
	width:346px;
	border:0;
	margin:0;
	padding:0;
	float:left;}
	
#tablanot p{	
 margin:0;
 padding:0; }	
 
 
#tablanot .encabezadonotfont {
	width:346px;
	height:28px;
	padding:6px 0 0 0;
	margin:0;}
	
#tablanot .encabezadonotfont h1{
	color: #000;
	font: bold 14px Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding:0;
	width:346px;
	margin: 0;
	padding:10px 0 0 0;
}
	
#tablanot .encabezadonotfont h1 strong{
	margin: 0 0 0 2px;
	font: bold 12px Arial;
	text-decoration: none;
	color: #ffffff;}

#tablanot .not {
	width:344px;
	padding-top:1px;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-right-color: #CCCCCC;}

#tablanot .not img{
	border:0;
	float:left;
	vertical-align:top;
	margin:0 4px 0 0;} 

#tablanot .not span{
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #9900FF; 
	text-decoration: none}

#tablanot .not b{
	color: #000000; 
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display:block;
	text-align:justify;
	margin:0 4px 0 0; 
	padding:0;}	
	
#tablanot .not strong{
	font-size: 12px; 
	color: #9900FF; 
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-weight: bold;
	text-decoration:none}	
		
#tablanot .not label {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #FF0000;
	padding:0;
	margin:0;}	
	
/*#tablanot .not a {
	text-decoration: none;
	color:#33CCFF;}*/
	
#tablanot .not:hover {
background-color : #d7f8ff;
cursor : pointer;
}
	
#tablanot .pie {
	height:17px;
	padding-top:1px;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-right-color: #CCCCCC;}

#tablanot .pie a{
	color: #000000;
	font: bold 14px Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display:block;
	text-align:center;}

/* cat */
#tablacat{
	width:243px;
	border:0;
	padding:0;
	margin:0;
	float:left;
	display:block;}
	
#tablacat p{	
 margin:0;
 padding:0;
 }
#tablacat .encabezadocatfont {
	width:243px;
	height:34px;}

#tablacat .encabezadocatfont h1{
	color: #fff;
	font: bold 14px Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-left:47px;
	margin-top:8px;}

#tablacat .cat {
	height:44px;
	padding-top:1px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	display:block;}
	
#tablacat .cat h1{
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #FF0000;
	padding:0;
	margin:0;}	

#tablacat .cat strong{
	font-size: 12px; 
	color: #9900FF; 
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-weight: bold;
	text-decoration:none}	

#tablacat .cat span{
	color: #000000; 
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display:block;
	text-align:justify;
	Margin-right:4px;}	
	
#tablacat .cat img{
	border:0;
	float:left;
	vertical-align:top;
	margin-right:4px;}
	
#tablacat .cat a {
	text-decoration: none;
	color:#33CCFF;}
#tablacat .cat :hover {
	background-color:#B6E7FA;
	color:#000;}	

/* movie */	
#tablacat .movie {
	height:43px;
	background-image:url(pagina/moviebackhome.gif);
	vertical-align:text-top;
	margin:0;
	padding:0;}

#tablacat .movie h1{
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #BCF2FC;
	padding:0;
	margin-left:47px;
	margin-top:2px;}		
	
#tablacat .movie strong{
	color: #fff;}

#tablacat .movie h2{
	color: #000000; 
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display:block;
	text-align:justify;
	Margin:3px 0 0 47px;}	
	
#tablacat .movie :hover {
	background-color:#B6E7FA;
	color: #000000;}	

/* puerco */	
#tablacat .puerco{
	height:92px;
	vertical:text-top;}

#tablacat .puerco img{
	border:0;
	float:left;
	vertical-align:top;}

#tablacat .puerco h1 {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #FF0000;
	padding:0;
	margin-top:8px;}	

#tablacat .puerco h2{
	color: #000000; 
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display:block;
	text-align: left;
	margin:0 0 0 47px;}
	
#tablacat .puerco strong{
	color: #FF0000;}

#tablacat .puerco :hover {
	background-color:#B6E7FA;}	
	
/*reales*/
#tablacat .reales{
	height:107px;
	background-image:url(pagina/realesbackhome.gif);
	vertical-align:text-top;}
	
#tablacat .reales h1{
	font:14px Arial;
	font-weight: bold;
	text-decoration: none;
	color: #000;
	padding:0;
	margin-left:47px;
	margin-top:2px;}
	
#tablacat .reales strong{
	color:#FFFFFF;}	
	
#tablacat .reales span{
	color: #000000; 
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display:block;
	text-align:justify;
	Margin-left:47px;
	margin-top:3px;}	
	
#tablacat .reales :hover {
	background-color:#B6E7FA;}	
	
#tablaabajo	{
	width:603px;
	margin:0 auto;
	padding:0;
	border:0;
	background-image:url(pagina/fondohometablaabajo.jpg);}
	
#tablaabajo .encabezadofutu {
	width:331px;
	height:34px;}
	
#tablaabajo .encabezadofutu h1{
	color: #000000;
	font: bold 14px Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-left:47px;
	margin-top:12px;}
	
#tablaabajo .encabezadofutu h1 strong{
	margin-left: 2px;
	font: 12px Arial;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;}
	
#tablaabajo .encabezadofutu h2{
	color: #000000; 
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display:block;
	text-align:justify;
	margin:4px 4px 0 0; 
	padding:0;}	
	 
#tablaabajo .encabezadofutu span{
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #9900FF; 
	text-decoration: none}
	
#tablaabajo .encabezadofutu :hover {
	color:#000000;
	background-color:#B6E7FA;}

#tablaabajo .encabezadofutuimg{
	width:330px;
	height:89px;
	background-image:url(pagina/futurama.jpg);
	cursor:pointer;
	cursor:hand;
	}

#tablaabajo .encabezadofutuimg	:hover{
	background-image:url(pagina/futuramahover.jpg);
	cursor:pointer;
	cursor:hand;}
	
#tablaabajo .encabezadofutu	p{	
	 margin:0;
	 padding:0; }

#tablaabajo .encabezadohomero{
	width:272px;
	height:34px;}
	
#tablaabajo .encabezadohomero h1{
	color: #000000;
	font: bold 14px Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-left:47px;
	margin-top:12px;}
	
#tablaabajo .encabezadohomero h1 strong{
	margin-left: 2px;
	font: 12px Arial;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;}
	
#tablaabajo .encabezadohomero h2{
	color: #000000; 
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display:block;
	text-align:justify;
	margin:4px 4px 0 0; 
	padding:0;}	
	 
#tablaabajo .encabezadohomero span{
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #9900FF; 
	text-decoration: none}
	
#tablaabajo .encabezadohomero :hover {
	color:#000000;
	background-color:#B6E7FA;}
	
#tablaabajo .encabezadohomero	p{	
	 margin:0;
	 padding:0; }

/* episodios */
#encabezadoseccion {
	width:415px;
	margin : 0 auto;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #999;
	text-align:left;}
#encabezadoseccion h1{
	font: bold 16px verdana;
	color: #FF0000;
	margin: 0px;
	padding: 0px;}
#encabezadoseccion h2{
	font: bold 12px  Arial, Helvetica, sans-serif; 
	 color: #9900FF; 
	 margin: 0px;
	 padding: 0px;}
#encabezadoseccion img{
	border-color: #161616;
	float:left;
	vertical-align:top;
	margin:0px 4px 0px 0px;}
	
#episodiostabla {
	margin : 0 auto;
	width:600px;
	border: 1px solid 000;
	font: 10px Geneva, Arial, Helvetica, sans-serif;}	
#episodiostabla .encabezado{		
	height:30px;
	padding-left:85px;
	background-image:url(pagina/encabezadoepisodios.jpg)}
#episodiostabla .encabezado h1{		
	font: bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #99FFFF;
	padding:0;
	margin:0;}
#episodiostabla .encabezado h2{		
	font: bold 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:0;
	margin:0;}
#episodiostabla .encabezado a{
	font: bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #99FFFF;
	padding:0;
	margin:0;}
#episodiostabla .encabezado span{
	font: bold 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:0;
	margin:0;
	text-decoration:none;}
	
#episodiostabla .encabezado a:hover{
background-color:#CCCCCC;}
#episodiostabla	a {
	font: bold 12px Geneva, Arial, Helvetica, sans-serif;
	color: #FF0000;	}
	
#episodiostabla	strong {
	font: bold 12px Geneva, Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration:underline;}	

#episodiostabla .fuentechicas	{	
		width:300px;
		text-align:left;}
#episodiostabla .fuentechicas img{
		border:1;
		border-color: #161616;
		float: right;
		vertical-align:top;
		margin:0 4px 0 0;
		display:block;}



#episodiostabla2 {
	margin : 0 auto;
	width:600px;
	border: 1px solid 000;
	font: 10px Geneva, Arial, Helvetica, sans-serif;}	
#episodiostabla2	a {
	font: bold 12px Geneva, Arial, Helvetica, sans-serif;
	color: #FF0000;	}
#episodiostabla2 .fuentechicas	{	
		width:294px;
		text-align:left;}
#episodiostabla2 .fuentechicas img{
		border:1;
		border-color: #161616;
		float: right;
		vertical-align:top;
		margin:0 4px 0 0;
		display:block;}
		
#noticiatit {
width:360px;
height:77px;
display:block;
background-image:url(pagina/backtitnoti.jpg);
margin: 5px 0 5px 10px;
}
		
#noticiatit div{
font: bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
color:#FF0000;
margin: 20px 0 20px 125px;}

		
		
		
#noticiatabla {
	margin : 0 auto;
	width:625px;
	border: 1px solid 000;
	font: 10px Geneva, Arial, Helvetica, sans-serif;}	
#noticiatabla .encabezado{		
	height:30px;
	padding-left:10px;
	background-image:url(pagina/movieback.gif);
	background-repeat:repeat-x;
	border: 0 0 1px 0 solid 000 dashed;}
#noticiatabla .encabezado h1{		
	font: bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FF0000;
	padding:0;
	margin:0;}
#noticiatabla .encabezado h2{		
	font: bold 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#9900FF;
	padding:0;
	margin:0;}
#noticiatabla .encabezado a{
	font: bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #99FFFF;
	padding:0;
	margin:0;}
#noticiatabla .encabezado span{
	font: bold 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:0;
	margin:0;
	text-decoration:none;}
	
#noticiatabla .encabezado a:hover{
	background-color:#CCCCCC;}
	
#noticiatabla .encabezado2{		
	height:30px;
	padding-left:85px;
	background-image:url(pagina/encabezadoepisodios.jpg)}
#noticiatabla .encabezado2 h1{		
	font: bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #99FFFF;
	padding:0;
	margin:0;}
#noticiatabla .encabezado2 h2{		
	font: bold 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:0;
	margin:0;}	
	
#noticiatabla	a {
	font: bold 12px Geneva, Arial, Helvetica, sans-serif;
	color: #FF0000;	}
	
#noticiatabla	strong {
	font: bold 12px Geneva, Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration:underline;}	

#noticiatabla .fuentechicas	{	
	width:300px;
	text-align:left;}
	
#noticiatabla .fuentechicas img{
	border:1;
	border-color: #161616;
	float: right;
	vertical-align:top;
	margin:0 4px 0 0;
	display:block;}

#noticiatabla .separador{
	height : 1px;
	width : 630px;
	background-color : #DE3C92;}

#noticiatabla img{
border: 1px #CCCCCC solid;}		


/*     biografias       */	
#biografiastabla {
	margin : 0 auto;
	width:600px;
	border: 1px solid 000;
	font: 10px Geneva, Arial, Helvetica, sans-serif;}		
#biografiastabla .encabezado{		
	height:30px;
	padding-left:10px;
	text-align:left;
	background-color:#DE3C92;}
#biografiastabla .encabezado h1{		
	font: bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #99FFFF;
	padding:0;
	margin:0;}
#biografiastabla .encabezado h2{		
	font: bold 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:0;
	margin:0;}
#biografiastabla	a {
	font: bold 12px Geneva, Arial, Helvetica, sans-serif;
	color: #FF0000;	}
#biografiastabla .fuentechicas	{	
	width:294px;
	text-align:left;}
#biografiastabla .fuentechicas img{
	border:1;
	border-color: #161616;
	float: left;
	vertical-align:top;
	margin:0 4px 0 0;
	display:block;}
	
 
/*                       botonera home                      */
.rojobot {
	margin-left: 8px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #FF0000;}
	
.puntonegro {
		font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color:#666666}
	
.titulonegrobot 
	{font-family: Geneva, Arial, Helvetica, sans-serif; 
	margin-left: 5px;
	font-size: 14px; 
	font-weight: bold; 
	font-style: normal; 
	line-height: normal; 
	font-variant: normal; 
	color: #000000; 
	text-decoration: none}	
	
.blancobot {
	margin-left: 8px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color:#FFFFFF}

/* botonera */	
.rojobotonera {
	margin-left: 8px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #FF0000;}
	
.ptogrisbot {
		font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color:#666666}
	
.titnegrobotenora 
	{font-family: Geneva, Arial, Helvetica, sans-serif; 
	margin-left: 5px;
	font-size: 14px; 
	font-weight: bold; 
	font-style: normal; 
	line-height: normal; 
	font-variant: normal; 
	color: #000000; 
	text-decoration: none}	
	
.blancobotonera {
	margin-left: 8px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color:#FFFFFF}	
	
	
/* noticias */
.bordenot {
	border-top-style: none;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	border-left-style: none;
	border-right-width: 1px;
	border-right-color: #CCCCCC;
}
.tablanothome
       {float:left;
		margin-left:7px}
.tablaabajohome
{ vertical-align:bottom;
		margin-left:10px}
.encabezadonot {
	border-top-style: none;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	border-left-style: none;
	height: 27;
	width: 345;
	background:url(pagina/encabezado.noticias.small.jpg);
	vertical-align:bottom;	
}
.encabezadonotfont {
	font-size: 14px;
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	margin-left:47px;
	margin-bottom:4px;
	}
#noticiastabla {
	margin : 0 auto;
	width:600px;
	border: 1px solid 000;
	font: 10px Geneva, Arial, Helvetica, sans-serif;}	
#noticiastabla .encabezado{		
	height:40px;
	padding-left:10px;
	text-align:left;
	background-color:#DE3C92;}
#noticiastabla .encabezado h2{		
	font: bold 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #99FFFF;
	padding:0;
	margin:0;}
#noticiastabla .encabezado h1{		
	font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:0;
	margin:0;}


/* categorias */
.encabezadocat {
	background:url(pagina/encabezado.categorias.small.jpg);
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	}
	.encabezadocatfont  {
	font-size: 14px;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	margin-left:48px;
	margin-bottom:4px;}
	
.bordecat {
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	height:40px;}
	
.encmoviehometitulo
	{text-decoration: none;
	margin-left:48px;
	margin-bottom:4px;}
	
.encrealeshometitulo
	{text-decoration: none;
	margin-left:48px;
	margin-bottom:4px;
	margin-top:3px;}
	
.encmoviehometitulocel
   {font-size: 14px;
	color: #66FFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-bottom:8px;}
	
.tituloencabezado {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	padding: 0px ;	
	margin: 0px}	
			
.moviehome
	{margin-left: 45px;}		

.moviehomedescr
	{margin-left: 85px;
	margin-top:5px;}	

.simpsonsrealeshome	{
	height:59 px;
	width:252px;
	background-image:url(pagina/realesbackhome.gif);}	

	/* tabla abajo */
.tablaabajoimagenes {
	margin-top:10px}
	
/* encabezado gral */
.titceleste
	{	font-size: 14px;
	color:#80FFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	
}		
.enencabezadogral 
{ background-image:url(pagina/encabezado.gral.jpg);}
.encblan
	{font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	font-style: normal; 
	text-decoration: none; 
	color: #FFFFFF;
	margin-left:15px;}
.encama 
		{font-size: 10px; 
		font-weight: normal;
		font-style: normal;
		color:#FFFFCC; 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		text-decoration: none;
		margin-left:15px; }

/* movie */
.movieama 
		{font-size: 10px; 
		font-weight: normal;
		font-style: normal;
		color:#FFFFCC; 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		text-decoration: none;
		margin-left:20px; }
.tituloceleste
	{	font-size: 14px;
	color:#80FFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	margin-left:20px;
}		
.noticiasmovie
		{float:left;
		 margin-left:10px}
.categoriasmovie
		{float:right;
		}			
.puercocat
{ width:269px;
float:left;
		}
.puercocat2
{ width:203px;
		}		
		
/* homero */
.homerodivencabezado
{margin-left: 100px;}


.hombordetabla{ 
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
}
.homerotituloceleste
	{font-size: 14px;
	color:#80FFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;}
	
.patharribahomer{
font-family: Arial;
font-size:12px;
color:#9933CC;
margin-left:180px;
text-decoration:none;
margin-bottom:4px;
}
.homeroamasmall
		{font-size: 10px; 
		font-weight: normal;
		font-style: normal;
		color:#FFFFCC; 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		text-decoration: none;
		}



/* futurama */
.categoriasfutu
{ float:right;
margin-right:12px;}

.noticiasfutu
		{float:left;
		margin-left:10px}
		
.noticiasfutuabajo{
		border-top-style: none;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	border-left-style: none;
	border-right-width: 1px;
	border-right-color: #CCCCCC;}	
		
/* biografias */
.fichatecnicabio{
 background-color: #DE3C92;}
 
.fichatecnicabiofont{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
float:left;
color:#FFFFFF;
}

.fichateciocel {
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color:#66FFFF}
	
.form, h1{
margin: 0;
padding: 0;
}

/* include categorias y noticias */
.ultimasnoticias
		{float:left;
		 margin-left:10px}
.includecategorias
		{float:right;
		margin: 2px 10px 0 0;}	
.includecategoriasnot
		{float:right;
		margin: 2px 0 0 0;
		vertical-align:top;}	
	
.style2 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #000000;}

.titulo {	font-family: verdana;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	color: #FF0000;
	margin: 0px;
	padding: 0px;}
	

.style10 {font-family: Geneva, Arial, Helvetica, sans-serif; 
		font-size: 14px; font-weight: bold; 
		font-style: normal; line-height: normal; 
		font-variant: normal; color: #FF0000; 
		text-decoration: none}
		
.style17 
		{font-size: 10px; 
		font-weight: normal;
		font-style: normal; 
		color: #000000; 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		text-decoration: none}
		
		
.style17lila {
   		font-size: 10px; 
		font-weight: normal;
		font-style: normal; 
		color: #9900FF; 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		text-decoration: none
}

.style26 
	{
	font-size: 14px;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
	
.titulolila 
	{
	font-size: 14px;
	color: #9900FF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

.style27 
	{color: #9900FF;
	font-size: 14px;
	font-weight: bold;}

.style32 
	{font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	font-style: normal; 
	text-decoration: none; 
	color: #FFFFFF; }
a:hover {color: #00FFFF;}

.style36 
	{font-size: 12px; 
	color: #9900FF; 
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-weight: bold;
	text-decoration:none}

.style41 {color: #999999; font-size: 10px; }

.titulopeqrojo 
	{font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;}
	
.style42 {font-family: Arial, Helvetica, sans-serif}
.style46 {color: #000000}
.style47 {color: #FF0000}



.style2rojo {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #000000;}
	
.style2rojo 
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #FF0000;}

.style10negro 
	{font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 14px; font-weight: bold; 
	font-style: normal; line-height: normal; 
	font-variant: normal; color: #000000; 
	text-decoration: none}
	
.cath1 
	{font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;}
	
.titulopeqrojobig 
	{font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF0000;
	font-weight: bold;}

.style2rojohome {
	margin-left: 5px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #FF0000;}
	
.style2celestehome {
	margin-left: 5px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color:#66FFFF}

.sitiosamigos {
	margin-left: 5px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #ffffff;}
	
.style17espacio {
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	vertical-align: super;
	letter-spacing: 1px;
	word-spacing: 5px;
	white-space: normal;
}
.bordenotarriba {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
}

.fondomovie {
		width: 250px;
		background: #C4AFDA;
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 12px; 
		font-weight: bold; 
		font-style: normal; 
		text-decoration: none; 	}
.nothome {
		width: 232px;
		margin-right:4px}
.notjuegos {
		width:480px;
		margin-right:4px}
		
		
.cathomeimg	{
		width:53px
		height:40px}

.cathome {width: 198px;
		 }
		
		
		
.fondomoviearriba { background-image:url(pagina/movieback.gif);}
 



</style>